Subject: bug#58459: Getting a fresh emacs session with no customisation

From: Po Lu <[email-masked]>
Date: Thu, 13 Oct 2022 18:30:41 +0800

uzibalqa <[email-masked]> writes:

> Early on in the discussion, the response was immediately "notabug
> close thanks".  But perhaps you are right and I am being excessive.

"notabug close thanks" is a series of commands for our bug tracking
system.

> Nevertheless, I am yet to be convinced how this resource thing is
> straightforward.

Perhaps you have not read the X(7) manual page?